# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Mar 10 15:53:43 UTC 2017
pkgname = jython
pkgver = 2.5.3-1
pkgdesc = An implementation of the Python language written in Java
url = http://www.jython.org/
builddate = 1489161223
packager = Unknown Packager
size = 48631808
arch = any
license = PSF
license = APACHE
license = custom
backup = opt/jython/registry
depend = java-environment
depend = bash
depend = python
